'''
1) Попросите пользователя указать, какое количество элементов надо создать в списке.
2) Сделайте цикл на соответствующее число итераций, в каждой из которых просите пользователя ввести число в таком формате:
 «Введите число N:», где N – текущий номер числа.
3) Добавляйте каждое это число в список.
4) По завершению цикла выведите получившийся список.
'''
x = int(input('укажите количество символов '))
i = 0
l = []
while i < x:
    print('Введите число ', i)
    c = int(input())
    l.append(c)
    i+=1
print(l)